[
  {
    "id": "clm4q70lf00z8e0v58vi72yjd",
    "slug": "pillar_of_zeiros",
    "name": "Pillar of Zeiros",
    "hotscore": 8894,
    "guardian": {
      "id": "clq3a1mp000sdsh27txxu4dbs",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique Site of forgotten aeons",
      "subType": "",
      "rulesText": "Genesis → Banish all dead minions, and you heal 1 life for each.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4q70lf00z8e0v58vi72yjd"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4q787z00zae0v5ghlbdxie",
        "slug": "alp_pillar_of_zeiros_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/pillar_of_zeiros.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4q70lf00z8e0v58vi72yjd",
        "setCardId": "clm4q76wj00z9e0v5fw610qxv",
        "setCard": {
          "id": "clm4q76wj00z9e0v5fw610qxv",
          "slug": "alp_pillar_of_zeiros",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q70lf00z8e0v58vi72yjd",
          "meta": {
            "id": "clq3a1mrb00sesh27g0a30myd",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of forgotten aeons",
            "subType": "",
            "rulesText": "Genesis → Banish all dead minions, and you heal 1 life for each.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q76wj00z9e0v5fw610qxv"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q7flh00zbe0v5790zb64r",
        "slug": "alp_pillar_of_zeiros_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/pillar_of_zeiros-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4q70lf00z8e0v58vi72yjd",
        "setCardId": "clm4q76wj00z9e0v5fw610qxv",
        "setCard": {
          "id": "clm4q76wj00z9e0v5fw610qxv",
          "slug": "alp_pillar_of_zeiros",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q70lf00z8e0v58vi72yjd",
          "meta": {
            "id": "clq3a1mrb00sesh27g0a30myd",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of forgotten aeons",
            "subType": "",
            "rulesText": "Genesis → Banish all dead minions, and you heal 1 life for each.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q76wj00z9e0v5fw610qxv"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8in9401trs67pa65yasel",
        "slug": "bet_pillar_of_zeiros_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/pillar_of_zeiros.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4q70lf00z8e0v58vi72yjd",
        "setCardId": "clot8in7k01tps67po4pe9uu7",
        "setCard": {
          "id": "clot8in7k01tps67po4pe9uu7",
          "slug": "bet_pillar_of_zeiros",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q70lf00z8e0v58vi72yjd",
          "meta": {
            "id": "clq3a1mxa00sfsh27o892r3wn",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of forgotten aeons",
            "subType": "",
            "rulesText": "Genesis → Banish all dead minions, and you heal 1 life for each.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8in7k01tps67po4pe9uu7"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8inan01tts67pdtbfoaiv",
        "slug": "bet_pillar_of_zeiros_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/pillar_of_zeiros-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4q70lf00z8e0v58vi72yjd",
        "setCardId": "clot8in7k01tps67po4pe9uu7",
        "setCard": {
          "id": "clot8in7k01tps67po4pe9uu7",
          "slug": "bet_pillar_of_zeiros",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q70lf00z8e0v58vi72yjd",
          "meta": {
            "id": "clq3a1mxa00sfsh27o892r3wn",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of forgotten aeons",
            "subType": "",
            "rulesText": "Genesis → Banish all dead minions, and you heal 1 life for each.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8in7k01tps67po4pe9uu7"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qomvd0136e0v5e5uofngd",
    "slug": "the_colour_out_of_space",
    "name": "The Colour Out of Space",
    "hotscore": 6311,
    "guardian": {
      "id": "clq3a1zpv00uysh27j7422inz",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique non-Euclidean Site",
      "subType": "",
      "rulesText": "Provides no mana or threshold if not adjacent to the void.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 1,
      "fireThreshold": 1,
      "airThreshold": 1,
      "cardId": "clm4qomvd0136e0v5e5uofngd"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      },
      {
        "id": "fire",
        "name": "Fire"
      },
      {
        "id": "water",
        "name": "Water"
      },
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clm4qousk0138e0v5g00m6q5s",
        "slug": "alp_the_colour_out_of_space_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/the_colour_out_of_space.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "",
        "cardId": "clm4qomvd0136e0v5e5uofngd",
        "setCardId": "clm4qothd0137e0v58zymczgz",
        "setCard": {
          "id": "clm4qothd0137e0v58zymczgz",
          "slug": "alp_the_colour_out_of_space",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qomvd0136e0v5e5uofngd",
          "meta": {
            "id": "clq3a1zs600uzsh27wmtcx8if",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique non-Euclidean Site",
            "subType": "",
            "rulesText": "Provides no mana or threshold if not adjacent to the void.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clm4qothd0137e0v58zymczgz"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qp2nv0139e0v54z9w2pec",
        "slug": "alp_the_colour_out_of_space_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/the_colour_out_of_space-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "",
        "cardId": "clm4qomvd0136e0v5e5uofngd",
        "setCardId": "clm4qothd0137e0v58zymczgz",
        "setCard": {
          "id": "clm4qothd0137e0v58zymczgz",
          "slug": "alp_the_colour_out_of_space",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qomvd0136e0v5e5uofngd",
          "meta": {
            "id": "clq3a1zs600uzsh27wmtcx8if",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique non-Euclidean Site",
            "subType": "",
            "rulesText": "Provides no mana or threshold if not adjacent to the void.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clm4qothd0137e0v58zymczgz"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ixd501zss67pecb69wf9",
        "slug": "bet_the_colour_out_of_space_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/the_colour_out_of_space.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "",
        "cardId": "clm4qomvd0136e0v5e5uofngd",
        "setCardId": "clot8ixbm01zqs67panpti0t4",
        "setCard": {
          "id": "clot8ixbm01zqs67panpti0t4",
          "slug": "bet_the_colour_out_of_space",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qomvd0136e0v5e5uofngd",
          "meta": {
            "id": "clq3a1zxx00v0sh27spe9xk72",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique non-Euclidean Site",
            "subType": "",
            "rulesText": "Provides no mana or threshold if not adjacent to the void.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clot8ixbm01zqs67panpti0t4"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ixep01zus67peuwog4v3",
        "slug": "bet_the_colour_out_of_space_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/the_colour_out_of_space-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "",
        "cardId": "clm4qomvd0136e0v5e5uofngd",
        "setCardId": "clot8ixbm01zqs67panpti0t4",
        "setCard": {
          "id": "clot8ixbm01zqs67panpti0t4",
          "slug": "bet_the_colour_out_of_space",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qomvd0136e0v5e5uofngd",
          "meta": {
            "id": "clq3a1zxx00v0sh27spe9xk72",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique non-Euclidean Site",
            "subType": "",
            "rulesText": "Provides no mana or threshold if not adjacent to the void.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clot8ixbm01zqs67panpti0t4"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qmxf3012ue0v5bdwa40qx",
    "slug": "pristine_paradise",
    "name": "Pristine Paradise",
    "hotscore": 1531,
    "guardian": {
      "id": "clq3a1yjn00upsh27si104svn",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique Site of virgin splendor",
      "subType": "",
      "rulesText": "Provides no mana or threshold unless completely empty.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 1,
      "fireThreshold": 1,
      "airThreshold": 1,
      "cardId": "clm4qmxf3012ue0v5bdwa40qx"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      },
      {
        "id": "fire",
        "name": "Fire"
      },
      {
        "id": "water",
        "name": "Water"
      },
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clm4qn5ae012we0v51b8xaotf",
        "slug": "alp_pristine_paradise_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/pristine_paradise.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4qmxf3012ue0v5bdwa40qx",
        "setCardId": "clm4qn3zf012ve0v52y3b1o02",
        "setCard": {
          "id": "clm4qn3zf012ve0v52y3b1o02",
          "slug": "alp_pristine_paradise",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qmxf3012ue0v5bdwa40qx",
          "meta": {
            "id": "clq3a1ylw00uqsh27z378ff6v",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of virgin splendor",
            "subType": "",
            "rulesText": "Provides no mana or threshold unless completely empty.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clm4qn3zf012ve0v52y3b1o02"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qnc1p012xe0v563qr5rwy",
        "slug": "alp_pristine_paradise_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/pristine_paradise-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4qmxf3012ue0v5bdwa40qx",
        "setCardId": "clm4qn3zf012ve0v52y3b1o02",
        "setCard": {
          "id": "clm4qn3zf012ve0v52y3b1o02",
          "slug": "alp_pristine_paradise",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qmxf3012ue0v5bdwa40qx",
          "meta": {
            "id": "clq3a1ylw00uqsh27z378ff6v",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of virgin splendor",
            "subType": "",
            "rulesText": "Provides no mana or threshold unless completely empty.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clm4qn3zf012ve0v52y3b1o02"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iwdk01z7s67pr0nqfuph",
        "slug": "bet_pristine_paradise_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/pristine_paradise.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4qmxf3012ue0v5bdwa40qx",
        "setCardId": "clot8iwbx01z5s67p12u2yp43",
        "setCard": {
          "id": "clot8iwbx01z5s67p12u2yp43",
          "slug": "bet_pristine_paradise",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qmxf3012ue0v5bdwa40qx",
          "meta": {
            "id": "clq3a1ysu00ursh27no9164w4",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of virgin splendor",
            "subType": "",
            "rulesText": "Provides no mana or threshold unless completely empty.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clot8iwbx01z5s67p12u2yp43"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iwf301z9s67po6l5ctyt",
        "slug": "bet_pristine_paradise_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/pristine_paradise-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4qmxf3012ue0v5bdwa40qx",
        "setCardId": "clot8iwbx01z5s67p12u2yp43",
        "setCard": {
          "id": "clot8iwbx01z5s67p12u2yp43",
          "slug": "bet_pristine_paradise",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qmxf3012ue0v5bdwa40qx",
          "meta": {
            "id": "clq3a1ysu00ursh27no9164w4",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of virgin splendor",
            "subType": "",
            "rulesText": "Provides no mana or threshold unless completely empty.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clot8iwbx01z5s67p12u2yp43"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4q6hh500z4e0v58yrb2t3s",
    "slug": "kingdom_of_agartha",
    "name": "Kingdom of Agartha",
    "hotscore": 1479,
    "guardian": {
      "id": "clq3a1mb900sash27aqff2sgz",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique Site at creation’s core",
      "subType": "",
      "rulesText": "(E)(E)(E) — All minions have Burrowing.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4q6hh500z4e0v58yrb2t3s"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4q6ola00z6e0v5hjcw0zp3",
        "slug": "alp_kingdom_of_agartha_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/kingdom_of_agartha.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Adam Burke",
        "flavorText": "",
        "cardId": "clm4q6hh500z4e0v58yrb2t3s",
        "setCardId": "clm4q6n9w00z5e0v596ex1wvx",
        "setCard": {
          "id": "clm4q6n9w00z5e0v596ex1wvx",
          "slug": "alp_kingdom_of_agartha",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q6hh500z4e0v58yrb2t3s",
          "meta": {
            "id": "clq3a1mdj00sbsh27fm3lzxhq",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site at creation’s core",
            "subType": "",
            "rulesText": "(E)(E)(E) — All minions have Burrowing.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q6n9w00z5e0v596ex1wvx"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q6vhq00z7e0v5fr0t5bwi",
        "slug": "alp_kingdom_of_agartha_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/kingdom_of_agartha-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Adam Burke",
        "flavorText": "",
        "cardId": "clm4q6hh500z4e0v58yrb2t3s",
        "setCardId": "clm4q6n9w00z5e0v596ex1wvx",
        "setCard": {
          "id": "clm4q6n9w00z5e0v596ex1wvx",
          "slug": "alp_kingdom_of_agartha",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q6hh500z4e0v58yrb2t3s",
          "meta": {
            "id": "clq3a1mdj00sbsh27fm3lzxhq",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site at creation’s core",
            "subType": "",
            "rulesText": "(E)(E)(E) — All minions have Burrowing.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q6n9w00z5e0v596ex1wvx"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8imww01tks67pvzv0m4bn",
        "slug": "bet_kingdom_of_agartha_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/kingdom_of_agartha.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Adam Burke",
        "flavorText": "",
        "cardId": "clm4q6hh500z4e0v58yrb2t3s",
        "setCardId": "clot8imv501tis67pmmj7xdyu",
        "setCard": {
          "id": "clot8imv501tis67pmmj7xdyu",
          "slug": "bet_kingdom_of_agartha",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q6hh500z4e0v58yrb2t3s",
          "meta": {
            "id": "clq3a1mjf00scsh27hzggef58",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site at creation’s core",
            "subType": "",
            "rulesText": "(E)(E)(E) — All minions have Burrowing.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8imv501tis67pmmj7xdyu"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8imyg01tms67pm0rbdn99",
        "slug": "bet_kingdom_of_agartha_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/kingdom_of_agartha-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Adam Burke",
        "flavorText": "",
        "cardId": "clm4q6hh500z4e0v58yrb2t3s",
        "setCardId": "clot8imv501tis67pmmj7xdyu",
        "setCard": {
          "id": "clot8imv501tis67pmmj7xdyu",
          "slug": "bet_kingdom_of_agartha",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q6hh500z4e0v58yrb2t3s",
          "meta": {
            "id": "clq3a1mjf00scsh27hzggef58",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site at creation’s core",
            "subType": "",
            "rulesText": "(E)(E)(E) — All minions have Burrowing.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8imv501tis67pmmj7xdyu"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]
